@media(min-width: 690px) and (max-width: 899px){
	body{
		width:100%;
		min-width: 100%;
	}
	#wrapper{
		width: 100%;
		padding: 0;
	}
	img{
		max-width:100%;
		height:auto;
	}
	#logo{
		width:225px;
		height: 79px;
	}
	header{
		padding-left:20px;
	}
	aside{
		width:auto;
		margin-left: 40px;
		padding-right: 10px;
		text-align: right;
		float: left;
	}
	#main{
		width:auto;
		margin: 0px 0px 0px 130px;
		padding-right: 10px;
	}
	footer{
		margin-right: 10px;
	}
}
@media (max-width: 680px) {
	body{
		width:100%;
		min-width: 100%;
	}
	img{
		max-width:100%;
		height:auto;
	}
	#logo{
		width:225px;
		height: 79px;
	}
	#wrapper{
		width: 100%;
		padding:0;
	}
	header{
		padding:30px 0 20px 20px;
	}
  	aside{
  	   width:90%;
  	   padding: 0;
  	   float:none;
  	   clear:left;
  	   margin-left: 20px
	}
	#nav li{
		float:left;
		display: inline-block;
	}
	#nav .inner{
		padding-right: 0;
	}
	#nav a:link{
		padding-left: 0px;
		padding-right: 10px;
	}
	#main{
		width: 100%;
		margin: 0;
		clear:both;
		padding-top: 10px;
	}
	article,#disqus_thread{
		margin-left:20px;
		margin-right:10px;
	}
	.content{
		padding:0;
	}
        blockquote {
	        margin-left:0;
                margin-right:0;
	}
	section#pages{
		margin-left:10px;
	}
	footer{
		margin-right: 10px;
	}
}